Armorstandtools nefungují

Lupe

Administrator
Administrator
Teamspeak3 sekce
Zpráv
2 399
Bodů
1 390
Místo
SpigotMC
Servery
mc.fightfield.eu
ts3.fightfield.eu
Dobrý den, tento server Vám nepatří. Nicméně nebude potřeba souhlas majitele, jelikož rada nijak server neohrožuje. Nicméně potřebujeme, abyste poslal IP serveru, pro který vyžadujete pomoc.
 

Looph

Člen
Zpráv
5
Bodů
42
Místo
Břeclav
Servery
ms9.hicoria.cloud:34720
Armorstandy ted normalne funguji ale ted se nasla chyba když restartuji serevr tak se mi unloadnou serevry ip:
ms9.hicoria.cloud:34720
Serevr nastavuji ja protože nemame žadneho technika

---- Automaticky sloučená zpráva ----

Dobrý den, tento server Vám nepatří. Nicméně nebude potřeba souhlas majitele, jelikož rada nijak server neohrožuje. Nicméně potřebujeme, abyste poslal IP serveru, pro který vyžadujete pomoc.
Armorstandy ted normalne funguji ale ted se nasla chyba když restartuji serevr tak se mi unloadnou serevry ip:
ms9.hicoria.cloud:34720
Serevr nastavuji ja protože nemame žadneho technika
 
Poslední změna:

_HeroPwP

Moderátor
Moderator
GS sekce
Zpráv
945
Bodů
1 093
Servery
mc.DarkMC.eu
Dobrý den,

Nemáte na mysli unloadnutí pluginů? Pokud ano, vypisují Vám pluginy nějakou chybovou hlášku?
 

_HeroPwP

Moderátor
Moderator
GS sekce
Zpráv
945
Bodů
1 093
Servery
mc.DarkMC.eu
Zašlete prosím celý log severu.
 

_HeroPwP

Moderátor
Moderator
GS sekce
Zpráv
945
Bodů
1 093
Servery
mc.DarkMC.eu
Omlouvám se za pozdní odpověď. Příště prosím nahrávejte logy buď například na pastebin.com nebo vložte rovnou do odpovědi v kódu.



Co se týče problému - plugin Multiverse-Core se nezapne kvůli následující chybě:
YAML:
[05:22:50] [Server thread/ERROR]: Error occurred while enabling Multiverse-Core v4.1.0-b775 (Is it up to date?)
java.lang.NoClassDefFoundError: org/bukkit/entity/Phantom
Vyzkoušejte si stáhnout starší verzi pluginu. Mimochodem doporučuji využít Spigot 1.8.8 místo 1.8. Případně Paper Spigot 1.8.8.
 
Poslední změna:
Top